@echo off
cd BIOS
echo Checking ROM file .....
ckmode XH110V00.203 XH110 4043
if errorlevel 1 goto end


:flash
DISEUP.EXE
FPT.exe -f XH110V00.203 -SAVEMAC
if errorlevel 1 goto end
fpt.exe -greset

:end
echo Update not sucessful.
cd ..
exit
